Subject: Ticket Assigned - on va
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 07:48:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on va sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333220205            11:35 AM, 19th Jun                   Mohammed                    Hi Sarah, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:36 AM, 19th Jun                     sarah                    Hello mohammed           11:37 AM, 19th Jun                     sarah                    I paid by my card and the amount was taken from my account           11:37 AM, 19th Jun                     sarah                    They just sent me an sms           11:37 AM, 19th Jun                     sarah                             11:37 AM, 19th Jun                     sarah                    Not processed? And what about the money they took ?           11:38 AM, 19th Jun                     sarah                    ??           11:39 AM, 19th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           11:40 AM, 19th Jun                     sarah                    Sure           11:41 AM, 19th Jun                     sarah                    Its in the screenshoot ive sent           11:41 AM, 19th Jun                     sarah                    7471249310           11:42 AM, 19th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:42 AM, 19th Jun                     sarah                    Sure           11:43 AM, 19th Jun                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 7471249310 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 7471249349.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           11:44 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           11:44 AM, 19th Jun                     sarah                    How long it will take?           11:45 AM, 19th Jun                     sarah                    Ive chosen the pickup service           11:45 AM, 19th Jun                   Mohammed                    Please note the delivery time frame is 2-3 business days.           11:45 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           11:45 AM, 19th Jun                     sarah                    Omg can you please read ?           11:46 AM, 19th Jun                     sarah                    I said i choose the pick up service           11:46 AM, 19th Jun                   Mohammed                   it is same 2-3 working days           11:46 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           11:46 AM, 19th Jun                     sarah                    So how long until they send me that my order is ready?           11:46 AM, 19th Jun                   Mohammed                   2-3 working days           11:47 AM, 19th Jun                     sarah                    Thank you           11:47 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           11:47 AM, 19th Jun                     sarah                    Thanks           11:47 AM, 19th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 AM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2734178